Subject: Ticket Assigned - Complain: order number 6366816988 | tracking number is Z5495671.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 14:23:41 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain:  order number  6366816988 | tracking number is Z5495671. Dear Team,

I need to log the complaint about the delivery Guy. who is assigned for the delivery stuff? ( 0596762546 )  I received the message from the assigned courier. I share the location with him but he didn't confirm the time at what time he will come. Yesterday at 3:54 pm he calls me I'm outside your home come & collect. I told him I need 10 min to come out. he said I cannot wait for 10 min. if you can come in 5 min to take it or I will leave. I confirm him I'm coming out in 5 min.

I inform my wife to go out and collect the parcel. she was waiting for him for 20 min standing outside her home. but he was not reached that time and the guy did not answer the phone.

please take serious action on this . I attached all the related details for ref.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3384584